# ApiTimeSeriesEntityAttribute Data Model

A time series entity attribute represents a possible attribute of a time series entity type monitored by the Cloudera Management Services.

Available since API v11.

Properties
name | data type | description
--- | --- | ---
name | string | Name of the of the attribute. This name uniquely identifies this attribute.
displayName | string | Display name of the attribute.
description | string | Description of the attribute.
isValueCaseSensitive | boolean | Returns whether to treat attribute values as case-sensitive. Defaults to false.

Example

    {
      "name" : "...",
      "displayName" : "...",
      "description" : "...",
      "isValueCaseSensitive" : true
    }